from bolsonaro.utils import resolve_output_file_name

import pickle


class Trainer(object):

    def __init__(self, dataset, model, results_dir, models_dir):
        self._dataset = dataset
        self._model = model
        self._results_dir = results_dir
        self._models_dir = models_dir

    def process(self):
        self._model.fit(self._dataset.X_train, self._dataset.y_train)
        output_file_name = resolve_output_file_name(
            self._dataset.dataset_parameters,
            self._model.model_parameters,
            self._results_dir,
            self._models_dir
        )
        with open(output_file_name, 'wb') as output_file:
            pickle.dump(output_file, {

            })
        # save forest and weights here
